Subject: Steroids client chat
From: Akhil P Walia <[email-masked]>
To: [email-masked], Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, M ramananda <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Harish Chauhan <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Alok Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, "Santosh S. Bhadauria" <[email-masked]>, Amol Tyagi <[email-masked]>
Date: Fri, 21 Mar 2014 05:50:23 +0530 (IST)

Hi All, 

Please stay very alert on Steroids as client side is randomly doing tests on live chat. 

Specially pay attention to the Website customer is coming from and use appropriate Welcome Message. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Pepe' 
Pepe: Welcome to Live Chat and thank you for choosing to shop with Anabolics.com! 
My name is Pepe, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 
Pepe: Hi 
Pepe: How may I assist you? 
jennifer: Hi this is Jennifer with Dynamic Sports Nutrition, just checking out live chat service to make sure everything is working correctly 
jennifer: all looks well 
jennifer: in the greeting 
jennifer: can you please give me the response for if someone asks if these are steroids? 
jennifer: Hello?? 
Pepe: These products are not steroids. They are all alternatives to anabolic steroids. 
Pepe: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 
jennifer: that is way too long of a delay for a response 
Pepe: I am sorry, I was attending 2 other visitors as well. 
jennifer: Your first response. Was that pulled from the information we provided you guys or was that just something you came up with? 
Pepe: We have this information from Kevin. 
jennifer: the second response: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame." is the correct response 
Pepe: We were give n two responses as rebuttals. 
Pepe: Because some customers continue to ask same question twice. 
jennifer: Ok great thank you. I will get with him and "improve" that first response. 
Pepe: Okay thank you. 
jennifer: Have you guys updated your "software"? 
jennifer: this text box itself actually looks different 
Pepe: You mean the LivePerson? 
jennifer: and I noticed it required me to give an email address before the chat began...I don't remember it doing that before 
jennifer: I am using a mac now when I used to use a PC. Do you know if that makes a difference? 
jennifer: in the display of the text box? 
Pepe: I am not sure about that. If you don't want the email address to be asked in prechat survey. It can be removed. 
Pepe: No, that is prechat survey questions and it can be added / removed anytime. 
jennifer: ya I went ahead and sent over an email asking them to please remove it. 
Pepe: Okay 
jennifer: also, I thought I remembered before, that when the "live person" was responding it would actually show something like "'X' is typing" 
jennifer: it doesn't do that anymore 
jennifer: because sometimes responses can take a moment...so it's nice to see if the person on the other end is actually typing... do you remember if that feature is available? 
Pepe: Okay. I will report that. Yes, it is available. 
jennifer: ok great. Well thank you very much! Have a great day! 
Pepe: You too. 
Pepe: Thank you for choosing our store and please let us know if you have any further questions or concerns as we look forward to serving you!